Bug 110817 - [CI][DRMTIP][GUC] GUC: igt@debugfs_test@((read_all_entries_display_off)|(read_all_entries)|(read_all_entries_display_on))|i915_pm_rpm@debugfs-read|i915_suspend@debugfs-reader - dmesg warn - *ERROR* GuC log buffer overflow
Summary: [CI][DRMTIP][GUC] GUC: igt@debugfs_test@((read_all_entries_display_off)|(read...
Status: RESOLVED FIXED
Alias: None
Product: DRI
Classification: Unclassified
Component: DRM/Intel (show other bugs)
Version: DRI git
Hardware: Other All
: medium normal
Assignee: Intel GFX Bugs mailing list
QA Contact: Intel GFX Bugs mailing list
URL:
Whiteboard: ReadyForDev
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-03 06:49 UTC by Lakshmi
Modified: 2019-07-19 10:06 UTC (History)
1 user (show)

See Also:
i915 platform: BXT, CFL, ICL, KBL, SKL
i915 features: firmware/guc


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Lakshmi 2019-06-03 06:49:24 UTC
https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_297/fi-apl-guc/igt@debugfs_test@read_all_entries.html

<6> [114.749835] Console: switching to colour dummy device 80x25
<6> [114.750018] [IGT] debugfs_test: executing
<6> [114.799853] [IGT] debugfs_test: starting subtest read_all_entries
<7> [114.800343] [IGT] Reading file "i915_rps_boost_info"
<7> [114.801645] [IGT] Reading file "i915_drrs_status"
<7> [114.802528] [IGT] Reading file "i915_sseu_status"
<7> [114.803063] [IGT] Reading file "i915_ddb_info"
<7> [114.803415] [IGT] Reading file "i915_wa_registers"
<7> [114.803679] [IGT] Reading file "i915_dp_mst_info"
<7> [114.804500] [IGT] Reading file "i915_shared_dplls_info"
<7> [114.804976] [IGT] Reading file "i915_shrinker_info"
<7> [114.805233] [IGT] Reading file "i915_rcs_topology"
<7> [114.805490] [IGT] Reading file "i915_engine_info"
<7> [114.806753] [IGT] Reading file "i915_display_info"
<7> [114.810568] [IGT] Reading file "i915_dmc_info"
<7> [114.810820] [IGT] Reading file "i915_power_domain_info"
<7> [114.811143] [IGT] Reading file "i915_runtime_pm_status"
<7> [114.813958] [IGT] Reading file "i915_energy_uJ"
<7> [114.814167] [IGT] Reading file "i915_edp_psr_status"
<7> [114.814332] [IGT] Reading file "i915_llc"
<7> [114.814500] [IGT] Reading file "i915_swizzle_info"
<7> [114.814816] [IGT] Reading file "i915_forcewake_domains"
<7> [114.814999] [IGT] Reading file "i915_context_status"
<7> [114.815340] [IGT] Reading file "i915_gem_framebuffer"
<7> [114.815553] [IGT] Reading file "i915_vbt"
<7> [114.815901] [IGT] Reading file "i915_opregion"
<7> [114.816132] [IGT] Reading file "i915_sr_status"
<7> [114.816367] [drm:intel_power_well_enable [i915]] enabling dpio-common-a
<7> [114.817516] [drm:intel_power_well_disable [i915]] disabling dpio-common-a
<7> [114.817783] [IGT] Reading file "i915_ips_status"
<7> [114.817995] [IGT] Reading file "i915_fbc_status"
<7> [114.818176] [IGT] Reading file "i915_frontbuffer_tracking"
<7> [114.818345] [IGT] Reading file "i915_ring_freq_table"
<7> [114.818634] [IGT] Reading file "i915_emon_status"
<7> [114.818879] [IGT] Reading file "i915_drpc_info"
<7> [114.819172] [IGT] Reading file "i915_reset_info"
<7> [114.819460] [IGT] Reading file "i915_hangcheck_info"
<7> [114.819941] [IGT] Reading file "i915_frequency_info"
<7> [114.820185] [IGT] Reading file "i915_huc_load_status"
<7> [114.820371] [IGT] Reading file "i915_guc_stage_pool"
<7> [114.820548] [IGT] Reading file "i915_guc_load_err_log_dump"
<7> [114.820760] [IGT] Reading file "i915_guc_log_dump"
<7> [114.841912] [IGT] Reading file "i915_guc_load_status"
<7> [114.842257] [IGT] Reading file "i915_guc_info"
<7> [114.842426] [IGT] Reading file "i915_gem_batch_pool"
<7> [114.842603] [IGT] Reading file "i915_gem_interrupt"
<7> [114.843066] [IGT] Reading file "i915_gem_fence_regs"
<7> [114.843256] [IGT] Reading file "i915_gem_stolen"
<7> [114.843552] [IGT] Reading file "i915_gem_gtt"
<7> [114.843946] [IGT] Reading file "i915_gem_objects"
<7> [114.844270] [IGT] Reading file "i915_capabilities"
<7> [114.844488] [IGT] Reading file "i915_edp_psr_debug"
<7> [114.844649] [IGT] Reading file "i915_drrs_ctl"
<7> [114.844861] [IGT] Reading file "i915_ipc_status"
<7> [114.845037] [IGT] Reading file "i915_hpd_short_storm_ctl"
<7> [114.845206] [IGT] Reading file "i915_hpd_storm_ctl"
<7> [114.845827] [IGT] Reading file "i915_guc_log_relay"
<3> [114.847395] [drm:guc_log_capture_logs [i915]] *ERROR* GuC log buffer overflow
<7> [114.849847] [IGT] Reading file "i915_guc_log_level"
<7> [114.850063] [IGT] Reading file "i915_dp_test_active"
<7> [114.850242] [IGT] Reading file "i915_dp_test_type"
<7> [114.850406] [IGT] Reading file "i915_dp_test_data"
<7> [114.850578] [IGT] Reading file "i915_fbc_false_color"
<7> [114.850766] [IGT] Reading file "i915_cur_wm_latency"
<7> [114.850999] [IGT] Reading file "i915_spr_wm_latency"
<7> [114.851212] [IGT] Reading file "i915_pri_wm_latency"
<7> [114.851422] [IGT] Reading file "i915_fifo_underrun_reset"
<7> [114.851560] [IGT] Reading file "i915_gpu_info"
<7> [114.863613] [IGT] Reading file "i915_error_state"
<7> [114.864064] [IGT] Reading file "i915_gem_drop_caches"
<7> [114.864219] [IGT] Reading file "i915_cache_sharing"
<7> [114.864372] [IGT] Reading file "i915_wedged"
<7> [114.864613] [IGT] Reading file "i915_forcewake_user"
<7> [114.865108] [IGT] Reading file "i915_hdcp_sink_capability"
<7> [114.865391] [IGT] Reading file "i915_dpcd"
<7> [114.865571] [IGT] Reading file "edid_override"
<7> [114.865774] [IGT] Reading file "force"
<7> [114.866050] [IGT] Reading file "i915_hdcp_sink_capability"
<7> [114.867168] [IGT] Reading file "i915_dpcd"
<7> [114.872399] [IGT] Reading file "edid_override"
<7> [114.872591] [IGT] Reading file "force"
<7> [114.873212] [IGT] Reading file "data"
<7> [114.873365] [IGT] Reading file "control"
<7> [114.873672] [IGT] Reading file "data"
<7> [114.873848] [IGT] Reading file "control"
<7> [114.874259] [IGT] Reading file "data"
<7> [114.957152] [IGT] Reading file "control"
<7> [114.957400] [IGT] Reading file "internal_clients"
<7> [114.957826] [IGT] Reading file "framebuffer"
<7> [114.958178] [IGT] Reading file "state"
<7> [114.958770] [IGT] Reading file "gem_names"
<7> [114.959267] [IGT] Reading file "clients"
<7> [114.959618] [IGT] Reading file "name"
<7> [114.969874] [drm:drm_helper_probe_single_connector_modes] [CONNECTOR:109:DP-2]
<7> [114.969979] [drm:intel_dp_detect [i915]] [CONNECTOR:109:DP-2]
<7> [114.970019] [drm:drm_helper_probe_single_connector_modes] [CONNECTOR:109:DP-2] disconnected
<7> [114.970504] [drm:drm_helper_probe_single_connector_modes] [CONNECTOR:100:DP-1]
<7> [114.970608] [drm:intel_dp_detect [i915]] [CONNECTOR:100:DP-1]
<7> [114.971168] [drm:lspcon_wake_native_aux_ch [i915]] Native AUX CH up, DPCD version: 1.2
<7> [114.971266] [drm:lspcon_resume [i915]] LSPCON recovering in PCON mode after 0 ms
<7> [114.971793] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.973306] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.974621] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.976065] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.977525] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.978577] [drm:lspcon_wait_mode [i915]] Current LSPCON mode PCON
<7> [114.979206] [drm:intel_dp_read_dpcd [i915]] DPCD: 12 14 c4 01 01 15 01 81 00 00 04 00 0f 00 04
<7> [114.980255] [drm:intel_dp_print_rates [i915]] source rates: 162000, 216000, 243000, 270000, 324000, 432000, 540000
<7> [114.980336] [drm:intel_dp_print_rates [i915]] sink rates: 162000, 270000, 540000
<7> [114.980413] [drm:intel_dp_print_rates [i915]] common rates: 162000, 270000, 540000
<7> [114.981065] [drm:drm_dp_read_desc] DP branch: OUI 00-60-ad dev-ID MC2800 HW-rev 2.2 SW-rev 1.75 quirks 0x0000
<7> [114.981575] [drm:intel_dp_detect [i915]] MST support? port B: yes, sink: no, modparam: yes
<7> [114.982546] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.984011] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.985322] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.986787] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.988266] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.989928] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.991273] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.992647] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.993951] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.995388] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.996880] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.998320] [drm:drm_dp_i2c_do_msg] native defer
<7> [114.999807] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.001394] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.002891] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.004332] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.005910] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.007282] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.008595] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.009998] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.011326] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.012823] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.014416] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.016001] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.017638] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.019080] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.020554] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.022221] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.023662] [drm:drm_dp_i2c_do_msg] native defer
<7> [115.024481] [drm:drm_detect_monitor_audio] Monitor has basic audio support
<7> [115.024941] [drm:drm_add_display_info] non_desktop set to 0
<7> [115.024948] [drm:drm_add_display_info] HDMI: DVI dual 0, max TMDS clock 340000 kHz
<7> [115.024953] [drm:drm_add_display_info] HF-VSDB: max TMDS clock 600000 kHz
<7> [115.024995] [drm:drm_add_edid_modes] ELD monitor 28E850
<7> [115.025001] [drm:drm_add_edid_modes] HDMI: latency present 0 0, video latency 0 1, audio latency 96 2
<7> [115.025006] [drm:drm_add_edid_modes] ELD size 32, SAD count 1
<7> [115.025011] [drm:drm_add_display_info] non_desktop set to 0
<7> [115.025015] [drm:drm_add_display_info] HDMI: DVI dual 0, max TMDS clock 340000 kHz
<7> [115.025020] [drm:drm_add_display_info] HF-VSDB: max TMDS clock 600000 kHz
<7> [115.026351] [drm:drm_helper_probe_single_connector_modes] [CONNECTOR:100:DP-1] probed modes :
<7> [115.026359] [drm:drm_mode_debug_printmodeline] Modeline "1920x1080": 60 148500 1920 2008 2052 2200 1080 1083 1088 1125 0x48 0x9
<7> [115.026364] [drm:drm_mode_debug_printmodeline] Modeline "4096x2160": 60 594000 4096 4184 4272 4400 2160 2168 2178 2250 0x40 0x5
<7> [115.026369] [drm:drm_mode_debug_printmodeline] Modeline "4096x2160": 60 593407 4096 4184 4272 4400 2160 2168 2178 2250 0x40 0x5
<7> [115.026374] [drm:drm_mode_debug_printmodeline] Modeline "4096x2160": 50 594000 4096 5064 5152 5280 2160 2168 2178 2250 0x40 0x5
<7> [115.026379] [drm:drm_mode_debug_printmodeline] Modeline "4096x2160": 24 297000 4096 5116 5204 5500 2160 2168 2178 2250 0x40 0x5
<7> [115.026384] [drm:drm_mode_debug_printmodeline] Modeline "4096x2160": 24 296703 4096 5116 5204 5500 2160 2168 2178 2250 0x40 0x5
<7> [115.026389] [drm:drm_mode_debug_printmodeline] Modeline "3840x2160": 60 594000 3840 4016 4104 4400 2160 2162 2172 2250 0x40 0x5
<7> [115.026394] [drm:drm_mode_debug_printmodeline] Modeline "3840x2160": 60 594000 3840 4016 4104 4400 2160 2168 2178 2250 0x40 0x5
<7> [115.026399] [drm:drm_mode_debug_printmodeline] Modeline "3840x2160": 60 593407 3840 4016 4104 4400 2160 2168 2178 2250 0x40 0x5
<7> [115.026403] [drm:drm_mode_debug_printmodeline] Modeline "3840x2160": 50 594000 3840 4896 4984 5280 2160 2168 2178 2250 0x40 0x5
<7> [115.026408] [drm:drm_mode_debug_printmodeline] Modeline "3840x2160": 30 297000 3840 3888 3920 4400 2160 2164 2170 2250 0x40 0x9
<7> [115.026413] [drm:drm_mode_debug_printmodeline] Modeline "3840x2160": 30 297000 3840 4016 4104 4400 2160 2168 2178 2250 0x40 0x5
<7> [115.026418] [drm:drm_mode_debug_printmodeline] Modeline "3840x2160": 30 297000 3840 4016 4104 4400 2160 2168 2178 2250 0x40 0x5
<7> [115.026423] [drm:drm_mode_debug_printmodeline] Modeline "3840x2160": 30 296703 3840 4016 4104 4400 2160 2168 2178 2250 0x40 0x5
<7> [115.026428] [drm:drm_mode_debug_printmodeline] Modeline "3840x2160": 25 297000 3840 4896 4984 5280 2160 2168 2178 2250 0x40 0x5
<7> [115.026433] [drm:drm_mode_debug_printmodeline] Modeline "3840x2160": 25 297000 3840 4896 4984 5280 2160 2168 2178 2250 0x40 0x5
<7> [115.026438] [drm:drm_mode_debug_printmodeline] Modeline "3840x2160": 24 297000 3840 5116 5204 5500 2160 2168 2178 2250 0x40 0x5
<7> [115.026443] [drm:drm_mode_debug_printmodeline] Modeline "3840x2160": 24 297000 3840 5116 5204 5500 2160 2168 2178 2250 0x40 0x5
<7> [115.026448] [drm:drm_mode_debug_printmodeline] Modeline "3840x2160": 24 296703 3840 5116 5204 5500 2160 2168 2178 2250 0x40 0x5
<7> [115.026453] [drm:drm_mode_debug_printmodeline] Modeline "2880x1800": 60 336720 2880 2928 2960 3040 1800 1803 1809 1846 0x40 0x9
<7> [115.026458] [drm:drm_mode_debug_printmodeline] Modeline "2560x1600": 60 268500 2560 2608 2640 2720 1600 1603 1609 1646 0x40 0x9
<7> [115.026462] [drm:drm_mode_debug_printmodeline] Modeline "2560x1440": 60 241500 2560 2608 2640 2720 1440 1443 1449 1481 0x40 0x9
<7> [115.026467] [drm:drm_mode_debug_printmodeline] Modeline "1920x1200": 60 154000 1920 1968 2000 2080 1200 1203 1209 1235 0x40 0x9
<7> [115.026472] [drm:drm_mode_debug_printmodeline] Modeline "1920x1080": 120 297000 1920 2008 2052 2200 1080 1084 1089 1125 0x40 0x5
<7> [115.026477] [drm:drm_mode_debug_printmodeline] Modeline "1920x1080": 120 296703 1920 2008 2052 2200 1080 1084 1089 1125 0x40 0x5
<7> [115.026482] [drm:drm_mode_debug_printmodeline] Modeline "1920x1080": 75 220597 1920 2056 2264 2608 1080 1081 1084 1128 0x0 0x6
<7> [115.026487] [drm:drm_mode_debug_printmodeline] Modeline "1920x1080i": 60 74250 1920 2008 2052 2200 1080 1084 1094 1125 0x40 0x15
<7> [115.026492] [drm:drm_mode_debug_printmodeline] Modeline "1920x1080i": 60 74176 1920 2008 2052 2200 1080 1084 1094 1125 0x40 0x15
<7> [115.026497] [drm:drm_mode_debug_printmodeline] Modeline "1920x1080": 50 148500 1920 2448 2492 2640 1080 1084 1089 1125 0x40 0x5
<7> [115.026502] [drm:drm_mode_debug_printmodeline] Modeline "1920x1080i": 50 74250 1920 2448 2492 2640 1080 1084 1094 1125 0x40 0x15
<7> [115.026507] [drm:drm_mode_debug_printmodeline] Modeline "1920x1080": 24 74250 1920 2558 2602 2750 1080 1084 1089 1125 0x40 0x5
<7> [115.026512] [drm:drm_mode_debug_printmodeline] Modeline "1920x1080": 24 74176 1920 2558 2602 2750 1080 1084 1089 1125 0x40 0x5
<7> [115.026517] [drm:drm_mode_debug_printmodeline] Modeline "1680x1050": 60 119000 1680 1728 1760 1840 1050 1053 1059 1080 0x40 0x9
<7> [115.026522] [drm:drm_mode_debug_printmodeline] Modeline "1600x900": 60 108000 1600 1624 1704 1800 900 901 904 1000 0x40 0x5
<7> [115.026527] [drm:drm_mode_debug_printmodeline] Modeline "1280x1024": 75 135000 1280 1296 1440 1688 1024 1025 1028 1066 0x40 0x5
<7> [115.026531] [drm:drm_mode_debug_printmodeline] Modeline "1280x1024": 61 110809 1280 1360 1496 1712 1024 1025 1028 1061 0x0 0x6
<7> [115.026537] [drm:drm_mode_debug_printmodeline] Modeline "1440x900": 60 88750 1440 1488 1520 1600 900 903 909 926 0x40 0x9
<7> [115.026542] [drm:drm_mode_debug_printmodeline] Modeline "1280x800": 60 71000 1280 1328 1360 1440 800 803 809 823 0x40 0x9
<7> [115.026547] [drm:drm_mode_debug_printmodeline] Modeline "1280x720": 60 74250 1280 1390 1430 1650 720 725 730 750 0x40 0x5
<7> [115.026552] [drm:drm_mode_debug_printmodeline] Modeline "1280x720": 60 74250 1280 1390 1430 1650 720 725 730 750 0x40 0x5
<7> [115.026556] [drm:drm_mode_debug_printmodeline] Modeline "1280x720": 60 74176 1280 1390 1430 1650 720 725 730 750 0x40 0x5
<7> [115.026561] [drm:drm_mode_debug_printmodeline] Modeline "1280x720": 50 74250 1280 1720 1760 1980 720 725 730 750 0x40 0x5
<7> [115.026566] [drm:drm_mode_debug_printmodeline] Modeline "1024x768": 75 78750 1024 1040 1136 1312 768 769 772 800 0x40 0x5
<7> [115.026571] [drm:drm_mode_debug_printmodeline] Modeline "1024x768": 70 75000 1024 1048 1184 1328 768 771 777 806 0x40 0xa
<7> [115.026576] [drm:drm_mode_debug_printmodeline] Modeline "1024x768": 60 65000 1024 1048 1184 1344 768 771 777 806 0x40 0xa
<7> [115.026581] [drm:drm_mode_debug_printmodeline] Modeline "800x600": 75 49500 800 816 896 1056 600 601 604 625 0x40 0x5
<7> [115.026586] [drm:drm_mode_debug_printmodeline] Modeline "800x600": 72 50000 800 856 976 1040 600 637 643 666 0x40 0x5
<7> [115.026591] [drm:drm_mode_debug_printmodeline] Modeline "800x600": 60 40000 800 840 968 1056 600 601 605 628 0x40 0x5
<7> [115.026596] [drm:drm_mode_debug_printmodeline] Modeline "800x600": 56 36000 800 824 896 1024 600 601 603 625 0x40 0x5
<7> [115.026601] [drm:drm_mode_debug_printmodeline] Modeline "720x576": 50 27000 720 732 796 864 576 581 586 625 0x40 0xa
<7> [115.026606] [drm:drm_mode_debug_printmodeline] Modeline "720x480": 60 27027 720 736 798 858 480 489 495 525 0x40 0xa
<7> [115.026611] [drm:drm_mode_debug_printmodeline] Modeline "720x480": 60 27000 720 736 798 858 480 489 495 525 0x40 0xa
<7> [115.026616] [drm:drm_mode_debug_printmodeline] Modeline "640x480": 75 31500 640 656 720 840 480 481 484 500 0x40 0xa
<7> [115.026620] [drm:drm_mode_debug_printmodeline] Modeline "640x480": 73 31500 640 664 704 832 480 489 492 520 0x40 0xa
<7> [115.026625] [drm:drm_mode_debug_printmodeline] Modeline "640x480": 60 25200 640 656 752 800 480 490 492 525 0x40 0xa
<7> [115.026630] [drm:drm_mode_debug_printmodeline] Modeline "640x480": 60 25175 640 656 752 800 480 490 492 525 0x40 0xa
<7> [115.026635] [drm:drm_mode_debug_printmodeline] Modeline "640x480": 60 25175 640 656 752 800 480 490 492 525 0x40 0xa
<7> [115.026773] [drm:drm_helper_probe_single_connector_modes] [CONNECTOR:109:DP-2]
<7> [115.026875] [drm:intel_dp_detect [i915]] [CONNECTOR:109:DP-2]
<7> [115.026912] [drm:drm_helper_probe_single_connector_modes] [CONNECTOR:109:DP-2] disconnected
<6> [115.027140] [IGT] debugfs_test: exiting, ret=0
<5> [115.027780] Setting dangerous option reset - tainting kernel
<6> [115.057217] Console: switching to colour frame buffer device 240x67
Comment 1 CI Bug Log 2019-06-03 06:51:57 UTC
The CI Bug Log issue associated to this bug has been updated.

### New filters associated

* GUC: igt@debugfs_test@((read_all_entries_display_off)|(read_all_entries)|(read_all_entries_display_on))|i915_pm_rpm@debugfs-read|i915_suspend@debugfs-reader - dmesg warn - *ERROR* GuC log buffer overflow
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_297/fi-apl-guc/igt@debugfs_test@read_all_entries.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_297/fi-apl-guc/igt@debugfs_test@read_all_entries_display_off.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_297/fi-apl-guc/igt@i915_suspend@debugfs-reader.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_297/fi-cfl-guc/igt@debugfs_test@read_all_entries_display_off.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_297/fi-cfl-guc/igt@i915_pm_rpm@debugfs-read.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_297/fi-cfl-guc/igt@i915_suspend@debugfs-reader.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_297/fi-icl-guc/igt@debugfs_test@read_all_entries_display_on.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_297/fi-kbl-guc/igt@debugfs_test@read_all_entries_display_off.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_297/fi-kbl-guc/igt@i915_pm_rpm@debugfs-read.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_297/fi-kbl-guc/igt@i915_suspend@debugfs-reader.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_297/fi-skl-guc/igt@debugfs_test@read_all_entries_display_off.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_297/fi-skl-guc/igt@i915_pm_rpm@debugfs-read.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_297/fi-skl-guc/igt@i915_suspend@debugfs-reader.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_298/fi-apl-guc/igt@i915_suspend@debugfs-reader.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_298/fi-apl-guc/igt@debugfs_test@read_all_entries_display_on.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_298/fi-apl-guc/igt@i915_pm_rpm@debugfs-read.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_298/fi-apl-guc/igt@debugfs_test@read_all_entries_display_off.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_298/fi-cfl-guc/igt@i915_suspend@debugfs-reader.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_298/fi-cfl-guc/igt@debugfs_test@read_all_entries_display_on.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_298/fi-cfl-guc/igt@i915_pm_rpm@debugfs-read.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_298/fi-cfl-guc/igt@debugfs_test@read_all_entries_display_off.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_298/fi-kbl-guc/igt@i915_suspend@debugfs-reader.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_298/fi-kbl-guc/igt@debugfs_test@read_all_entries_display_on.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_298/fi-kbl-guc/igt@debugfs_test@read_all_entries.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_298/fi-kbl-guc/igt@i915_pm_rpm@debugfs-read.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_298/fi-kbl-guc/igt@debugfs_test@read_all_entries_display_off.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_298/fi-skl-guc/igt@i915_suspend@debugfs-reader.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_298/fi-skl-guc/igt@i915_pm_rpm@debugfs-read.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_298/fi-skl-guc/igt@debugfs_test@read_all_entries_display_off.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-apl-guc/igt@i915_suspend@debugfs-reader.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-apl-guc/igt@debugfs_test@read_all_entries_display_on.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-apl-guc/igt@debugfs_test@read_all_entries.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-apl-guc/igt@i915_pm_rpm@debugfs-read.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-apl-guc/igt@debugfs_test@read_all_entries_display_off.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-cfl-guc/igt@i915_suspend@debugfs-reader.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-cfl-guc/igt@debugfs_test@read_all_entries_display_on.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-cfl-guc/igt@debugfs_test@read_all_entries.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-cfl-guc/igt@i915_pm_rpm@debugfs-read.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-cfl-guc/igt@debugfs_test@read_all_entries_display_off.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-icl-guc/igt@debugfs_test@read_all_entries.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-kbl-guc/igt@i915_suspend@debugfs-reader.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-kbl-guc/igt@debugfs_test@read_all_entries_display_on.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-kbl-guc/igt@debugfs_test@read_all_entries.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-kbl-guc/igt@i915_pm_rpm@debugfs-read.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-kbl-guc/igt@debugfs_test@read_all_entries_display_off.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-skl-guc/igt@i915_suspend@debugfs-reader.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-skl-guc/igt@debugfs_test@read_all_entries.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-skl-guc/igt@i915_pm_rpm@debugfs-read.html
  - https://intel-gfx-ci.01.org/tree/drm-tip/drmtip_299/fi-skl-guc/igt@debugfs_test@read_all_entries_display_off.html
Comment 2 Chris Wilson 2019-06-18 10:40:51 UTC
Should be squelched by:

commit 4951dc0178ba144619e9c20ed71f7ff006282bbf (HEAD -> drm-intel-next-queued, drm-intel/for-linux-next, drm-intel/drm-intel-next-queued)
Author: Chris Wilson <chris@chris-wilson.co.uk>
Date:   Mon Jun 17 11:09:17 2019 +0100

    drm/i915/guc: Reduce verbosity on log overflows
    
    If the user is clearing the log buffer too slowly, we overflow. As this
    is an expected condition, and the driver tries to handle it, reduce the
    error message down to a notice.
    
    Michal mentioned that another cause would be incorrect reset handling,
    so we don't want to lose the notification entirely.
    
    Bugzilla: https://bugs.freedesktop.org/show_bug.cgi?id=110817
    Signed-off-by: Chris Wilson <chris@chris-wilson.co.uk>
    Cc: Michal Wajdeczko <michal.wajdeczko@intel.com>
    Cc: Tvrtko Ursulin <tvrtko.ursulin@intel.com>
    Reviewed-by: Tvrtko Ursulin <tvrtko.ursulin@intel.com>
    Link: https://patchwork.freedesktop.org/patch/msgid/20190617100917.13110-1-chris@chris-wilson.co.uk
Comment 3 Martin Peres 2019-07-19 10:06:43 UTC
(In reply to Chris Wilson from comment #2)
> Should be squelched by:
> 
> commit 4951dc0178ba144619e9c20ed71f7ff006282bbf (HEAD ->
> drm-intel-next-queued, drm-intel/for-linux-next,
> drm-intel/drm-intel-next-queued)
> Author: Chris Wilson <chris@chris-wilson.co.uk>
> Date:   Mon Jun 17 11:09:17 2019 +0100
> 
>     drm/i915/guc: Reduce verbosity on log overflows
>     
>     If the user is clearing the log buffer too slowly, we overflow. As this
>     is an expected condition, and the driver tries to handle it, reduce the
>     error message down to a notice.
>     
>     Michal mentioned that another cause would be incorrect reset handling,
>     so we don't want to lose the notification entirely.
>     
>     Bugzilla: https://bugs.freedesktop.org/show_bug.cgi?id=110817
>     Signed-off-by: Chris Wilson <chris@chris-wilson.co.uk>
>     Cc: Michal Wajdeczko <michal.wajdeczko@intel.com>
>     Cc: Tvrtko Ursulin <tvrtko.ursulin@intel.com>
>     Reviewed-by: Tvrtko Ursulin <tvrtko.ursulin@intel.com>
>     Link:
> https://patchwork.freedesktop.org/patch/msgid/20190617100917.13110-1-
> chris@chris-wilson.co.uk

Looks like it did the trick!
Comment 4 CI Bug Log 2019-07-19 10:06:52 UTC
The CI Bug Log issue associated to this bug has been archived.

New failures matching the above filters will not be associated to this bug anymore.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.